Subject: Ticket Assigned - 9421761402 - WWD Pending Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 03 Apr 2023 01:20:11 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9421761402 - WWD Pending Delivery shaima                    Hello           05:00 AM, 03rd Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            05:00 AM, 03rd Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            05:00 AM, 03rd Apr                     shaima                    1           05:00 AM, 03rd Apr                   Hannah UAE HB                   ✍️ Please enter your name           05:00 AM, 03rd Apr                     shaima                    Shaima           05:00 AM, 03rd Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            05:00 AM, 03rd Apr                     shaima                    5           05:00 AM, 03rd Apr                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           05:00 AM, 03rd Apr                   Hannah UAE HB                   Please enter an email address where we can contact you           05:00 AM, 03rd Apr                     shaima                    [email-masked]           05:00 AM, 03rd Apr                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            05:00 AM, 03rd Apr                     shaima                    1           05:01 AM, 03rd Apr                   Hannah UAE HB                    Sorry to hear that. Please let us know your Order number or Invoice Number, under which you purchased the order.    You can find your order number on your email confirmation for online orders. If you purchased in store, the Invoice number will be printed on your receipt.   If you cannot find either, please share with us your phone number you used during purchase.            05:01 AM, 03rd Apr                     shaima                    9421761402           05:04 AM, 03rd Apr                   Hannah UAE HB                   HomeBox offers limited 2 year warranty on select furniture items. You can find more details here https://helpsa.homeboxstores.com/en/support/solutions/folders/What%20is%20the%20Home%20Box%20Limited%20Warranty?           05:04 AM, 03rd Apr                   Hannah UAE HB                   Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation.           05:04 AM, 03rd Apr                     shaima                    The item ordered was delivered and fixed at home by Home Box ppl, and they reported a missing screw and could not fix all parts of the trolley, + joints are not fixed well. They told me it will be completed by next day after getting the missing peice elsewhere they’ll exchange it with a new trolley. But since then, no one called nor visited to fix the trolley or exchange it.           05:07 AM, 03rd Apr                   Hannah UAE HB                   Please share pictures explaining the problem.           05:07 AM, 03rd Apr                     shaima                    * File attached - File.mp4 *             05:07 AM, 03rd Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           05:07 AM, 03rd Apr                     shaima                    1           05:07 AM, 03rd Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           05:07 AM, 03rd Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           05:08 AM, 03rd Apr                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           05:08 AM, 03rd Apr                     shaima                    ?           05:09 AM, 03rd Apr                   Aws                   Thank you for waiting, Shaima            05:12 AM, 03rd Apr                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           05:12 AM, 03rd Apr                   Aws                   We are sorry to inform you that Clarke Serving Trolley is out of stock and repalcement can not be arranged           05:12 AM, 03rd Apr                   Aws                   Can you please confirm if the item is assembled and you have it your home           05:13 AM, 03rd Apr                     shaima                    The item is at home, but is not fixed completely as it had missing peices when delivered. The ppl who delivered and fixed said they’ll ce the next day to complete fixing the missing parts.           05:14 AM, 03rd Apr                   Aws                   Please note that we do not have an exchange policy and we can not replace any item with another item           05:14 AM, 03rd Apr                     shaima                    But no one came since 3 days now.           05:14 AM, 03rd Apr                   Aws                   In this we can raise a return request for the item and we will get back to you with the updates within 24/48 hours           05:15 AM, 03rd Apr                   Aws                   Can you please share with us one picture showing the full item           05:16 AM, 03rd Apr                     shaima                    It might be the best option as i cannot gurantee anyone coming to fix. Even the guy who asked me to call him for this is not answering me.           05:16 AM, 03rd Apr                   Aws                   I am really sorry for this and for the inconvenience you faced           05:16 AM, 03rd Apr                     shaima                    I am away from the trolley now, i can send u in the morning           05:16 AM, 03rd Apr                     shaima                    The is a circle shape part the should be fixed at the back of the trolley. This part is not fixed because of a missinf screw and another long peice too.           05:18 AM, 03rd Apr                   Aws                   Thank you           05:18 AM, 03rd Apr                   Aws                   Please note your return request ID 4773968           05:18 AM, 03rd Apr                     shaima                    Please raise a return and refund request           05:18 AM, 03rd Apr                   Aws                   We will get back to you with the updates within 24/48 hours           05:18 AM, 03rd Apr                   Aws                   Again, please accept our apology for this           05:18 AM, 03rd Apr                     shaima                    Ok           05:18 AM, 03rd Apr                   Aws                   We will do our best to resolve this as soonest           05:19 AM, 03rd Apr                     shaima                    Thank you           05:19 AM, 03rd Apr                   Aws                   Thank you for your patience & coopration, Shaima           05:19 AM, 03rd Apr                     shaima                    Appreciate it           05:19 AM, 03rd Apr                   Aws                   Is there anything else I can assist you with today?           05:19 AM, 03rd Apr                     shaima                    Thanks AWS           05:19 AM, 03rd Apr                     shaima                    Thank you           05:19 AM, 03rd Apr                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           05:19 AM, 03rd Apr                     shaima                    You too           05:19 AM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5975475